module Vhcs
  class HlrxCrosRef < VhcsRecord

    self.table_name = 'HLRXCrosRef'

    alias_attribute :group_no, :GroupNo
    alias_attribute :rx_group_id, :RXGroupID
    alias_attribute :help_desk, :HelpDesk
    alias_attribute :customer_service, :CustomerService
    alias_attribute :web_url, :WebUrl
    alias_attribute :pl_plan_key, :PLPlanKey


  end
end